From: Robin Cornelius <robin.cornelius@gmail.com>
Subject: [PATCH] topic/fixes/new/fix_cmake_install_target

Fix install cmake target for renamed binaries

Signed-off-by: Robin Cornelius <robin.cornelius@gmail.com>

---
 indra/newview/ViewerInstall.cmake |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/indra/newview/ViewerInstall.cmake b/indra/newview/ViewerInstall.cmake
index 55069ad..8168e91 100644
--- a/indra/newview/ViewerInstall.cmake
+++ b/indra/newview/ViewerInstall.cmake
@@ -1,4 +1,4 @@
-install(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/secondlife-bin
+install(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/${VIEWER_BINARY_NAME}
         DESTINATION ${APP_BINARY_DIR}
         )
 
-- 
tg: (1836a2b..) topic/fixes/new/fix_cmake_install_target (depends on: upstream)
